import { IAPIObject } from "./IAPIObject";
import { Client } from './Client';

class Tinder extends IAPIObject {
    /**
     * 
     * @param {Client} client Client to use to create requests 
     */
    constructor(client) {
        super();
        this.client = client;
        this.viewed = [];
    }

    getCompatible() {
        
    }
}